.banner {
  color: #fff;
  padding-block: 1.5rem;
  background-color: #0087a7;
}

.banner h4 {
  margin-top: 0;
}

.banner.emergency {
  background-color: #cc0000;
}

header {
  padding-block: 1rem;
  background-color: #fff;
  position: relative;
  display: block;
  z-index: 99;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

header:after {
  content: "";
  display: block;
  background-image: url("https://thelivingcoastbybike-4de8.temp-dns.com/wp-content/themes/living-coast/assets/img/torn-edge.svg");
  background-repeat: repeat-x;
  position: absolute;
  bottom: -24px;
  left: -1rem;
  right: -1rem;
  height: 25px;
}

header a {
  text-decoration: none;
}

header .wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
          align-items: center;
}

header #header-navigation {
  display: -webkit-box;
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  gap: 1rem;
}

header #header-navigation li a {
  text-decoration: none;
  color: #0087a6;
  font-weight: 600;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  padding-bottom: 4rem;
}

header #header-navigation li a:hover {
  color: #e48220;
}

header #header-navigation .menu-item-has-children {
  position: relative;
}

header #header-navigation .menu-item-has-children a:after {
  content: "";
  background-image: url(/wp-content/themes/living-coast/assets/svgs/angle-down.svg);
  width: 10px;
  height: 10px;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 5px;
}

header #header-navigation .sub-menu {
  display: none;
  background-color: #e38125;
  position: absolute;
  left: 0;
  top: 2rem;
  list-style: none;
  margin: 0;
  padding: 1rem 5rem 1rem 1rem;
  z-index: 99;
}

header #header-navigation .menu-item-has-children:hover .sub-menu {
  display: block;
}

header #header-navigation .sub-menu li {
  margin-bottom: 0.5rem;
}

header #header-navigation .sub-menu a {
  color: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

header #header-navigation .sub-menu a:hover {
  color: #0087a6;
}

header #header-navigation .sub-menu a:after {
  content: none;
}

.menu-link {
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: none;
}

.menu-link:hover .line {
  background-color: #0087a7;
}

.menu-link .line {
  width: 50px;
  height: 5px;
  background-color: #333;
  display: block;
  margin: 8px auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.menu-link.active {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.menu-link.active:before {
  border: 5px solid #0087a7;
}

.menu-link.active .line {
  width: 35px;
}

.menu-link.active .line:nth-child(2) {
  opacity: 0;
}

.menu-link.active .line:nth-child(1) {
  -webkit-transform: translateY(13px);
  transform: translateY(13px);
}

.menu-link.active .line:nth-child(3) {
  -webkit-transform: translateY(-13px) rotate(90deg);
  transform: translateY(-13px) rotate(90deg);
}

@media screen and (max-width: 48.875rem) {
  header #header-navigation {
    display: none;
  }

  .menu-link {
    display: block;
  }
}

.panel {
  position: fixed;
  left: -15.625em;
  width: 15.625em;
  background: rgba(0, 135, 167, 0.9);
  overflow-y: scroll;
  border-right: 3px solid #e38125;
  padding-top: 50px;
  z-index: 999;
  box-sizing: border-box;
}

.panel ul {
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.panel ul li {
  list-style: none;
  margin-left: 0;
  border-top: 1px #e38125 solid;
  background-color: rgba(0, 135, 167, 0.9);
}

.panel ul li a {
  font-size: 1.2rem;
  text-decoration: none;
  display: block;
  color: #fff;
  padding: 12px 0 12px 30px;
  position: relative;
  font-weight: 700;
}

.panel ul li a:hover {
  background: #e38125;
  color: #fff;
}

.panel ul li a:visited {
  color: #fff;
}

.panel ul li a:visited:hover {
  color: #fff;
}

.panel ul li a:focus {
  color: #fff;
}

.panel .menu-back {
  display: block;
  color: #e38125;
  cursor: pointer;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  padding: 12px 30px;
}

.panel .menu-item-has-children ul.sub-menu {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  background: #ffe19b;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  z-index: 999;
}

.panel .menu-item-has-children ul.sub-menu.open-sub {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.panel .menu-item-has-children > a:after {
  content: " >";
}

.panel .mobile-navigation-logo {
  width: 100%;
  text-align: center;
  padding-top: 25px;
  padding-bottom: 15px;
  position: relative;
  display: inline-block;
  margin: 0 auto;
}

.panel .mobile-navigation-logo img {
  max-width: 200px;
  margin: 0 auto;
  padding-top: 10px;
}

.panel .mobile-navigation-social-icons {
  padding-top: 10px;
  background: rgba(0, 135, 167, 0.9);
}

.panel .mobile-navigation-social-icons h4 {
  margin: 0;
  padding: 0;
  font-size: 1.2rem;
  padding-left: 30px;
  padding-right: 25px;
  margin-bottom: 5px;
  color: #fff;
}

.panel .mobile-navigation-social-icons .list {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  padding-left: 30px;
  padding-right: 25px;
}

.panel .mobile-navigation-social-icons svg {
  color: #fff;
  width: 30px;
  margin-right: 5px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  fill: #fff;
}

.panel .mobile-navigation-social-icons svg:hover {
  color: #e38125;
  fill: #e38125;
}

.panel .mobile-navigation-social-icons svg:focus {
  color: #e38125;
  fill: #e38125;
}

.panel #menu-secondary-header-menu li a {
  font-weight: 100;
  text-transform: none;
}

@media screen and (max-width: 992px) {
  .panel .menu-item-has-children ul.sub-menu {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    background: #a29c9b;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }

  body.open-menu #bcore-mobile-nav {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.hero.front-page {
  padding-block: 15rem;
}

.hero {
  padding-block: 10rem;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}

.hero:after {
  content: "";
  display: block;
  background-image: url("http://the-living-coast-by-bike.local/wp-content/themes/living-coast/assets/img/torn-edge.svg");
  background-repeat: repeat-x;
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  height: 25px;
  -webkit-transform: scaleY(-1);
          transform: scaleY(-1);
}

.hero .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: black;
  background: -webkit-gradient(linear, left top, right top, color-stop(20%, rgba(0, 0, 0, 0.25)), color-stop(50%, rgba(255, 255, 255, 0)));
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.25) 20%, rgba(255, 255, 255, 0) 50%);
}

@media screen and (max-width: 48.875rem) {
  .hero .overlay {
    background: -webkit-gradient(linear, left top, right top, color-stop(100%, rgba(0, 0, 0, 0.25)), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.25) 100%, rgba(255, 255, 255, 0) 100%);
  }
}

.hero .hero-content {
  color: #fff;
  text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
  max-width: 35rem;
  position: relative;
  z-index: 50;
}

.hero .hero-content .hero-subtitle {
  font-size: 1.6rem;
  line-height: 2rem;
}

.hero .hero-content .button {
  background-color: #0087a7;
  padding: 1rem 4rem 1rem 2rem;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  border-radius: 5px;
  box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
  text-shadow: none;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: relative;
  font-size: 1.25rem;
}

.hero .hero-content .button:hover {
  background-color: #00A7CC;
}

.hero .hero-content .button:before,
.hero .hero-content .button:after {
  content: "";
  position: absolute;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.hero .hero-content .button:before {
  width: 10px;
  height: 10px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  right: 2rem;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}

.hero .hero-content .button:after {
  height: 3px;
  width: 1rem;
  background: #fff;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 2rem;
  top: 50%;
}

.hero .hero-content .button:hover:after,
.hero .hero-content .button:hover:before {
  right: 1.8rem;
}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

main {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

.wrapper {
  max-width: 75rem;
  margin: 0 auto;
  padding: 0px 10px;
}

@media screen and (min-width: 81.25rem) {
  .wrapper {
    padding: 0;
  }
}

@media screen and (min-width: 103.75rem) {
  .wrapper-wide {
    padding: 0;
  }
}

.wrapper-wide {
  max-width: 103.75rem;
  margin: 0 auto;
  padding: 0 10px;
}

.alignfull {
  margin: 0px calc(50% - 50vw);
  max-width: 100vw;
  width: 100vw;
}

*,
::after,
::before {
  box-sizing: inherit;
  box-sizing: border-box;
}

**,
*:before,
*:after {
  box-sizing: inherit;
  box-sizing: border-box;
  -webkit-box-sizing: content-box;
}

.content {
  position: relative;
  z-index: 50;
}

.about {
  padding-block: 3rem;
}

.about .about-block .image {
  padding-block: 5rem;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-box-flex: 1;
          flex: 1;
  max-width: 35%;
}

.about .about-block {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  gap: 3rem;
}

.about .about-block .content {
  -webkit-box-flex: 1;
          flex: 1;
  max-width: 60%;
}

.about .about-block .content .button {
  background-color: #e38125;
  padding: 1rem 4rem 1rem 2rem;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  border-radius: 5px;
  text-shadow: none;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: relative;
  font-size: 1.125rem;
}

.about .about-block .content .button:hover {
  background-color: #E58C38;
}

.about .about-block .content .button:before,
.about .about-block .content .button:after {
  content: "";
  position: absolute;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.about .about-block .content .button:before {
  width: 10px;
  height: 10px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  right: 2rem;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}

.about .about-block .content .button:after {
  height: 3px;
  width: 1rem;
  background: #fff;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 2rem;
  top: 50%;
}

.about .about-block .content .button:hover:after,
.about .about-block .content .button:hover:before {
  right: 1.8rem;
}

.map-placeholder {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-block: 25rem;
  width: 100%;
  margin-bottom: 5rem;
}

.partners-bar {
  padding-block: 2rem;
  text-align: center;
  background-color: #f1f1f1;
  position: relative;
}

.partners-bar p {
  margin-bottom: 2rem;
  font-size: 1.25rem;
}

.partners-bar:after {
  content: "";
  display: block;
  background-image: url("http://the-living-coast-by-bike.local/wp-content/themes/living-coast/assets/img/torn-edge-grey.svg");
  background-repeat: repeat-x;
  position: absolute;
  bottom: -24px;
  left: -1rem;
  right: -1rem;
  height: 25px;
  z-index: 10;
}

.partners-bar .partners-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  gap: 2rem;
  flex-wrap: wrap;
}

.partners-bar .partner-logo {
  padding-block: 3rem;
  min-width: 10rem;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.partners-bar .partners-list .partner-single-logo {
  padding: 1rem;
  background-color: #fff;
}

.cta-footer {
  background-color: #4c873e;
  padding-block: 4rem;
  text-align: center;
  color: #fff;
  position: relative;
}

.cta-footer:before {
  content: "";
  display: block;
  background-image: url("http://the-living-coast-by-bike.local/wp-content/themes/living-coast/assets/img/torn-edge.svg");
  background-repeat: repeat-x;
  position: absolute;
  top: -1px;
  left: -1rem;
  right: -1rem;
  height: 25px;
}

.cta-footer:after {
  content: "";
  display: block;
  background-image: url("http://the-living-coast-by-bike.local/wp-content/themes/living-coast/assets/img/torn-edge.svg");
  background-repeat: repeat-x;
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  height: 25px;
  -webkit-transform: scaleY(-1);
          transform: scaleY(-1);
}

.cta-footer p {
  font-size: 1.2rem;
  margin-bottom: 2rem;
}

.cta-footer .button {
  background-color: #e48220;
  padding: 1rem 4rem 1rem 2rem;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  border-radius: 5px;
  text-shadow: none;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: relative;
  font-size: 1.25rem;
}

.cta-footer .button:hover {
  background-color: #00A7CC;
}

.cta-footer .button:before,
.cta-footer .button:after {
  content: "";
  position: absolute;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.cta-footer .button:before {
  width: 10px;
  height: 10px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  right: 2rem;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}

.cta-footer .button:after {
  height: 3px;
  width: 1rem;
  background: #fff;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 2rem;
  top: 50%;
}

.cta-footer .button:hover:after,
.cta-footer .button:hover:before {
  right: 1.8rem;
}

footer {
  padding-block: 1rem;
}

footer .wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
          align-items: center;
}

footer small {
  -webkit-box-flex: 1;
          flex: 1;
  text-align: left;
}

footer .center {
  text-align: center;
}

footer .right {
  text-align: right;
}

footer a {
  text-decoration: none;
  font-weight: 600;
  color: #0087a7;
}

.news-archive {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  list-style: none;
  padding: 0;
  margin: 0;
  gap: 2rem;
  margin-block: 3rem;
}

@media screen and (max-width: 1080px) {
  .news-archive {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 599px) {
  .news-archive {
    grid-template-columns: 1fr;
  }
}

.news-archive li {
  border-radius: 5px;
  background-color: #f5f5f5;
  padding: 1rem;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.news-archive li:hover {
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
}

.news-archive li a {
  text-decoration: none;
}

.news-archive li .image {
  padding-block: 8rem;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 5px;
  width: 100%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.news-archive li .content {
  padding-bottom: 0;
}

.news-archive li a {
  color: #333333;
}

.news-archive li h2 {
  padding-bottom: 10px;
}

.news-archive li .button {
  display: block;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  text-align: right;
  font-weight: 500;
  background-color: #0088a9;
  color: #fff;
  padding: 1rem 3rem;
  float: right;
  border-radius: 5px;
  font-size: 1.25rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.news-archive li .button:hover {
  background-color: #feacec;
  color: #555;
}

.pagination {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding-block: 1rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
}

.pagination a,
.pagination span {
  padding: 10px 15px;
  border-radius: 5px;
  background-color: #f5f5f5;
  text-decoration: none;
  color: #555555;
  font-size: 1.25rem;
  font-weight: 600;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.pagination span {
  background-color: #0088a9;
  color: #fff;
}

.pagination a:hover {
  background-color: #0088a9;
  color: #fff;
}

.pagination p {
  margin-right: 5px;
}

.pagination span,
.pagination a {
  margin-left: 5px;
}

.pagination svg {
  width: 10px;
  margin-top: 3px;
}

.pagination .next,
.pagination .prev {
  background-color: #e1c4e0;
  fill: #f5f5f5;
}

.route-grid {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-block: 1rem;
}

.route-grid .grid-item {
  margin-block: 2rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: stretch;
          align-items: stretch;
  text-decoration: none;
  position: relative;
  background-color: #f5f5f5;
}

.route-grid .grid-item .route-image {
  width: 45%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.route-grid .grid-item .content {
  width: 45%;
  padding: 3rem 2rem;
  color: #333333;
}

.route-grid .grid-item h3 {
  margin-top: 0;
}

.route-grid .grid-item:nth-child(odd) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
          flex-direction: row-reverse;
}

.route-grid .grid-item .button {
  background-color: #0087a7;
  padding: 0.5rem 3rem 0.5rem 1rem;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  border-radius: 5px;
  text-shadow: none;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: relative;
  font-size: 1rem;
}

.route-grid .grid-item .button:hover {
  background-color: #00A7CC;
}

.route-grid .grid-item .button:before,
.route-grid .grid-item .button:after {
  content: "";
  position: absolute;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.route-grid .grid-item .button:before {
  width: 10px;
  height: 10px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  right: 1rem;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}

.route-grid .grid-item .button:after {
  height: 3px;
  width: 1rem;
  background: #fff;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 1rem;
  top: 50%;
}

.route-grid .grid-item .button:hover:after,
.route-grid .grid-item .button:hover:before {
  right: 0.5rem;
}

.route-grid .grid-item .meta {
  padding: 0;
  margin: 0;
  text-align: center;
  list-style: none;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-flex: 1;
          flex: 1;
  -webkit-box-pack: justify;
          justify-content: space-between;
  font-size: 1.125rem;
  font-weight: 600;
  color: #ffffff;
  min-width: 10%;
}

.route-grid .grid-item .meta small {
  margin-bottom: 0;
  font-weight: 400;
}

.route-grid .grid-item .meta p {
  margin-top: 5px;
  margin-bottom: 0;
}

.route-grid .grid-item .meta li {
  -webkit-box-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  margin: 0;
  padding: 1rem;
  background-color: #e48220;
}

.route-grid .grid-item .meta svg {
  fill: #ffffff;
  width: 48px;
  height: 48px;
}

.grid-item .meta li:nth-child(2) {
  background-color: #DA7A1B;
}

.grid-item .meta li:nth-child(3) {
  background-color: #C87019;
}

.grid-item .meta li:nth-child(4) {
  background-color: #B66616;
}

@media screen and (max-width: 48.875rem) {
  .route-grid .grid-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }

  .route-grid .grid-item:nth-child(2n+1) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }

  .route-grid .grid-item .route-image {
    padding-block: 10rem;
    width: 100%;
  }

  .route-grid .grid-item .meta {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    flex-wrap: wrap;
  }

  .route-grid .grid-item .content {
    width: 100%;
  }
}

.route .hero-content {
  font-size: 1.5rem;
  line-height: 2rem;
  text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
  max-width: 45rem;
}

.route .hero-content strong {
  font-size: 1.35rem;
}

.route .hero-content p {
  font-size: 1.125rem;
}

.route .hero-content a {
  color: #fff;
  text-decoration: none;
}

.hero.route .overlay {
  background: black;
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, rgba(0, 0, 0, 0.4)), color-stop(70%, rgba(255, 255, 255, 0)));
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.4) 50%, rgba(255, 255, 255, 0) 70%);
}

@media screen and (max-width: 48.875rem) {
  .hero.route .overlay {
    background: -webkit-gradient(linear, left top, right top, color-stop(100%, rgba(0, 0, 0, 0.25)), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.25) 100%, rgba(255, 255, 255, 0) 100%);
  }
}

.route-overview {
  background-color: #0088a9;
  border-radius: 5px;
  position: relative;
  z-index: 100;
  box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
  margin-top: -2rem;
  margin-bottom: 2rem;
  padding: 0.5rem;
}

.route-overview ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: space-evenly;
          justify-content: space-evenly;
  color: #fff;
}

.route-overview ul li {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-flex: 1;
          flex: 1;
  fill: #e48220;
  font-weight: 600;
}

.route-overview ul li small {
  margin-bottom: 0;
  font-weight: 400;
  font-size: 1rem;
}

.route-overview ul li p {
  margin-top: 0px;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.route-overview ul li a {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  text-decoration: none;
  color: #fff;
}

.route-overview ul li svg {
  margin-bottom: 10px;
}

.single-route iframe {
  border: 1px solid #f5f5f5;
}

.route-content {
  display: -webkit-box;
  display: flex;
  gap: 2rem;
  margin-block: 2rem;
  width: 100%;
}

.route-content .left-panel {
  background-color: #f5f5f5;
  max-width: 20rem;
  padding: 1rem;
  border-radius: 5px;
}

.route-content .left-panel ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
}

.route-content .left-panel ul span {
  font-weight: 600;
  color: #0088a9;
}

.route-content .left-panel h2 {
  font-size: 1.75rem;
  margin-bottom: 10px;
  padding-bottom: 0;
}

.route-content .left-panel p {
  margin-top: 0;
}

.route-content .right-panel {
  -webkit-box-flex: 1;
          flex: 1;
}

.accordion-list {
  list-style: none !important;
  margin: 0;
  padding: 0;
  margin-block: 1rem;
}

.accordion {
  cursor: pointer;
  font-weight: 700;
  width: 100%;
  text-align: left;
  outline: none;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  font-size: 1.3rem;
  border: none;
  background-color: #f5f5f5;
  padding: 1rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

.accordion svg {
  width: 1.25rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.accordion.active svg {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.accordion-panel {
  background-color: #f5f5f5;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.2s ease-out;
  transition: max-height 0.2s ease-out;
  padding: 0 20px;
  margin-bottom: 20px;
}

.accordion-panel .panel-content {
  padding-block: 1rem;
  border-top: 1px solid #e48220;
}

@media screen and (max-width: 48.875rem) {
  .route-overview ul {
    flex-wrap: wrap;
  }

  .route-overview ul li {
    -webkit-box-flex: 1;
            flex: auto;
  }

  .route-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
            flex-direction: column-reverse;
  }

  .route-content .left-panel {
    max-width: 100%;
  }

  .amenities {
    grid-template-columns: 1fr !important;
  }
}

.amenities-section {
  margin-block: 2rem;
}

.amenities-section h2 {
  margin-bottom: 10px;
  margin-top: 20px;
}

.amenities {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1rem;
  margin-block: 1rem;
}

.amenities li {
  background-color: #f5f5f5;
  border-radius: 5px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

.amenities a {
  text-decoration: none;
}

.amenities .featured-image {
  padding-block: 7rem;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.amenities .content {
  padding: 1rem;
  color: #333333;
}

.amenities .content h3 {
  margin-top: 0;
  font-size: 1.5rem;
  color: #4b883c;
}

.amenities li .button {
  display: block;
  background-color: #4b883c;
  padding: 0.5rem 2rem 0.5rem 1rem;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.5);
  text-shadow: none;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: relative;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: 1rem;
}

.amenities li .button:hover {
  background-color: #569C44;
}

.amenities li .button:before,
.amenities li .button:after {
  content: "";
  position: absolute;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.amenities li .button:before {
  width: 10px;
  height: 10px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  right: 0.75rem;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}

.amenities li .button:after {
  height: 3px;
  width: 0.75rem;
  background: #fff;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0.75rem;
  top: 50%;
}

.amenities li .button:hover:after,
.amenities li .button:hover:before {
  right: 0.5rem;
}

.filtering {
  background-color: #0088a9;
  color: #f5f5f5;
  padding: 1rem;
  font-size: 1.125rem;
}

.filtering .wpas-tax_difficulty {
  display: -webkit-box;
  display: flex;
  gap: 1rem;
  font-weight: 600;
}

.filtering .wpas-tax_difficulty-checkboxes {
  display: -webkit-box;
  display: flex;
  -webkit-box-flex: 1;
          flex: 1;
  gap: 1rem;
  -webkit-box-align: center;
          align-items: center;
  font-weight: 400;
}

.filtering .wpas-checkbox {
  width: 1rem;
  height: 1rem;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: #4b883c;
  border: 2px solid #e48220;
  padding: 6px;
  position: relative;
  border-radius: 2px;
  margin-right: 5px;
}

.filtering input[type=checkbox]:checked {
  background-color: #e48220;
}

body {
  font-family: "Lato", Sans-Serif;
  overflow-x: hidden;
  color: #555555;
}

h1 {
  font-size: 3rem;
  line-height: 3.5rem;
  margin-top: 2rem;
}

h2 {
  font-size: 2.25rem;
  margin-block: 1rem;
  padding-bottom: 10px;
}

h3 {
  font-size: 2rem;
  color: #6f779c;
  margin-block: 1rem;
}

h4 {
  font-size: 1.75rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

h5 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
  margin-top: 1rem;
}

h6 {
  font-size: 1.25rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong {
  color: #4b883c;
}

p {
  font-size: 1rem;
}

.content h1 {
  padding-block: 1rem;
}

.content p {
  line-height: 1.5;
}

.content a {
  text-decoration: none;
  font-weight: 600;
  color: #6f779c;
}

